收藏
回答

iOS下微信6.6.7和6.7.0版本没有携带2.0.7以上小程序基础库的问题

问题模块 框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
客户端 小程序 Bug iOS 未知 iPhone系列 6.7.0

小程序后台设置了最低基础库版本为:2.0.7,

但用户已经更新了微信App(版本更新为6.7.0)但还是无法使用的情况。

据了解6.7.0的微信App是自动携带小程序2.0.7以上的基础库版本的,请问具体是什么原因?

非常感谢。


用户1反馈截图:



用户2反馈截图:



最后一次编辑于  2018-06-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答